{
  "images.companyLogoWide": "whitehatLogo.svg",
  "images.companyLogoSmall": "whitehatLogoSmall.svg",
  "images.ceoImage": "student/journey/portfolio/ceo-image-pt.png",
  "images.studentReferralAssets.friendsJoin": "student/referral-assets/friendsJoin.png",
  "video.preTrialDashboard": "https://www.youtube-nocookie.com/embed/QVl9ejurBR4?autoplay=1&mute=1&rel=0",
  "video.math.preTrialDashboard": "https://www.youtube-nocookie.com/embed/LCsZ9Dr0j2A?autoplay=1&mute=1&rel=0",
  "video.capstoneIframe": "https://www.youtube-nocookie.com/embed/k5r3cqkM-8Q?rel=0",
  "images.companyLogoWhite": "whitehatLogoWhite.svg",
  "images.mathsCertificate": "math/student-math-certificate-tiny-new.png",
  "images.game.developer.certificate.header": "ShareModule/gameDev/GameDeveloperCertificateHeader.png",
  "images.game.developer.certificate.footer": "ShareModule/gameDev/GameDeveloperCertificateFooter.png",
  "images.coding.fundamentals.certificate.header": "ShareModule/codingFundamentalDev/CodingFundamentalCertificateHeader.jpg",
  "images.coding.fundamentals.certificate.footer": "ShareModule/codingFundamentalDev/CodingFundamentalCertificateFooter.jpg",
  "images.mobile.developer.certificate.header": "ShareModule/mobileDev/certificate-Header.jpg",
  "images.mobile.developer.certificate.footer": "ShareModule/mobileDev/certificate-Footer.jpg",
  "images.basic.developer.certificate.header": "ShareModule/basicDev/basicDevHeader.png",
  "images.basic.developer.certificate.footer": "ShareModule/basicDev/basicDevFooter.png",
  "images.data.analyst.certificate.header": "ShareModule/dataAnalystDev/dataAnalystHeader.png",
  "images.data.analyst.certificate.footer": "ShareModule/dataAnalystDev/dataAnalystFooter.png",
  "images.appImage": "app/appWallpaper.png",
  "images.downloadAppImage": "app/downloadApp.png",
  "customizedStepper.CAMERASHOT": "cameraShot.png",
  "customizedStepper.MICROPHONESHOT": "microPhoneShot.png",
  "trialSuccess.art.shorturl": "www.whjr.co/art"
}
